/* 
	Crimson frontWeb - reset password
*/

html { 
	height: 100%; 
	min-height: 100%;
}
body { 
	font: 1em "myriad-pro", "helvetica neue", arial, sans-serif; 
	color:#333;
	background-color:#f5f5f5;
	line-height: 1.4; 
	margin: 0; 
	padding: 0;
}

.logo { 
	display: block;
	width: 184px; 
	height: 40px; 
	background: url(images/logo.png) center center no-repeat; 
	background-size: contain; 
	border: 0;
	margin: 0 auto; 
	text-indent: -9999px;
}

/* -----> Text and headers */

h1,h2,h3 {
    font-weight: bold;
    font-family: "myriad-pro", "helvetica neue", arial, sans-serif;
}
h1 {
    font-size:30px;
    margin-bottom:16px;
    color:#2e2e2e;
}
h2 {
    font-size:24px;
}

h3 {
    font-size:18px;
}

p { 
	margin: 0 0 1.2em 0; 
}
.small { 
	font-size: 0.875rem; 
}
.big {
	font-size: 1.25rem;
}
.checkflash {
	padding: 20px;
	background: #f5f5f5;
}

ol {
	padding: 0;
	list-style: none;
	text-align: left;
	counter-reset: crimson-counter;
}
ol li {
	list-style: none;
	margin: 30px 0;
	padding: 0 0 0 60px;
	min-height: 40px;
	position: relative;
	counter-increment: crimson-counter;
}
ol li::before {
  content: counter(crimson-counter);
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: red;
  border-radius: 50%;
  text-align: center;
}


/* -----> Links */
a {
    color: #22aa91;
    text-decoration:underline;
}
a:hover {
	color: #c7a71a;
    text-decoration:none;
}
a:active,a:hover {
    outline:0;
}


/* -----> Containers */

section {
	padding: 30px 20px;
}
.container { 
	max-width: 800px; 
	margin: 0 auto; 
	text-align: center; 
	-webkit-transition: all 0.4s ease; 
	-moz-transition: all 0.4s ease; 
	transition: all 0.4s ease;	
}

.guide {
	background: #fff;
}

/* -----> Images */
img {
	margin: 20px auto;
	border:0;
    width:inherit;
    max-width:100%;
    height:auto;
}
        
/* -----> RESPONSIVE */

@media screen and (max-width: 550px) {


}